





























































































@font-face {
	font-family: "0aec771c-7972-4d72-9115-5e2b37598e45";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2021123122320714059/cms/file/0aec771c-7972-4d72-9115-5e2b37598e45.ttf") format("truetype");
	font-alias: BrownStd-Bold;
}
@font-face {
	font-family: "f3d0ef6f-e72f-4733-8cd9-0a0ccb4a9e6d";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022030409543286365/cms/file/f3d0ef6f-e72f-4733-8cd9-0a0ccb4a9e6d.ttf") format("truetype");
	font-alias: Roboto;
}
@font-face {
	font-family: "9fd3488c-2594-42ec-ab4b-3d97f1e00368";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2022030409543286365/cms/file/9fd3488c-2594-42ec-ab4b-3d97f1e00368.ttf") format("truetype");
	font-alias: Barlow;
}
@font-face {
	font-family: "e1bfd34b-ea74-4ca5-8f46-80e3cc82c526";
	src: url("https://omo-oss-file.thefastfile.com/portal-saas/new2023042410454024034/cms/file/e1bfd34b-ea74-4ca5-8f46-80e3cc82c526.otf") format("opentype");
	font-alias: 思源雅黑;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/body, input, textarea {
    font-family: Roboto, Microsoft YaHei，Arial, sans-serif;
}
blockquote, body, div, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, input, li, ol, p, pre, textarea, ul, span {
   word-wrap:break-word !IMPORTANT;
   word-break:normal;
}
.e_bannerA-1 .p_info .p_summary {
    letter-spacing: 0px !important;
}

/* 广告图手势 */
.e_bannerA-1 .p_img a{
    cursor: auto !important;
}
.e_bannerA-1 .p_info .p_btitle a{
    cursor: auto !important;
}

/* 广告图遮罩 */
.e_bannerA-1 .p_img {
    background: #000000 !important;
}
.e_bannerA-1 .p_img img {
    opacity: .6 !important;
}

/* 箭头 */
.swiper-button-next {
	background: rgba(255,255,255,0.3);
	box-shadow: 0 5px 20px rgb(128 128 128 / 16%);
	top: 45%;
	width: 45px;
}
.swiper-button-next:after {
	font-size: 16px;
	color: #a18a71;
}
.swiper-button-prev {
	background: rgba(255,255,255,0.3);
	box-shadow: 0 5px 20px rgb(128 128 128 / 16%);
	top: 45%;
	width: 45px;
}
.swiper-button-prev:after {
	font-size: 16px;
	color: #a18a71;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 10px;
}
.swiper-pagination-bullet {
width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #8c8c8c;
    opacity: .3;
}
.swiper-pagination-bullet-active {
	background: rgba(38,148,164,1);
      opacity: 1;
}

/* 手机 */
@media only screen and (max-width: 768px){
  #c_grid-16554598906430 {
    padding-top: 20px !important;
}
  #c_grid-1652600632943 > .p_gridbox > .p_gridCell:nth-child(1n + 1) {
    width: 100% !important;
    margin: 0px !important;
}
  #c_static_001_P_1759-16525810461100 {
    min-height: 80px !important;
}
 /* 返回顶部 */ 
 .e_top-69 {
    width: 50px !important;
    height: 50px !important;
    bottom: 75px !important;
    right: 15px !important;
}
.e_top-69 .p_top {
    background: rgba(0,0,0,0.2) !important;
    border-radius: 50% !important;
}  
.e_breadcrumb-1 .p_breadcrumb {
    display: flex!important;
    flex-wrap: wrap;
}
  .p_defaultIocn {
    color: #ffffff !important;
    background-color: rgba(0,0,0,0.2) !important;
}
  #c_grid-1-16613124501230 > .p_gridbox > .p_gridCell:nth-child(1n + 1) {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
}
}

/* 电脑 */
@media only screen and (min-width: 769px){
    .pl_service2 .service_group .service_item:nth-child(1) {
display: block !important;
}
    .pl_service2 .service_value.dh {
    height: auto !important;
}
  .pl_service2 .service_value {
    background-color: #248d9e !important;
}
  .pl_service2 .service_value::after {
    border-left: 6px solid #248d9e !important;
}
  .pl_service2 .service_item:hover {
    background-color: #248d9e !important;
}
.pl_service2 .service_icon {
    width: 45px !important;
    height: 45px !important;
}
  #c_static_001_P_1356-1650435224121 .e_top-68 .p_top {
    background: rgba(0,0,0,0.2) !important;
}
  #c_static_001_P_1356-1650435224121 .e_top-68 .p_top:hover {
    background: rgba(0,0,0,0.8) !important;
}
#c_static_001_P_1356-1650435224121 .e_top-68 {
    width: 55px !important;
    height: 55px !important;
}
    .pl_service2 svg path {
    fill: #999998 !important;
}  
    .pl_service2 .service_item:hover svg path {
      fill: #ffffff !important;
}
}
.e_breadcrumb-4 .p_breadcrumb {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
}/*-* CUSTOM_STYLESHEET_END_TAG *-*/
.s_button1 {
	background-color: rgba(255,255,255,1);
	font-family: "0aec771c-7972-4d72-9115-5e2b37598e45";
	color: rgba(0,0,0,1);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-style: none;
}